Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1550

Summary: /var/lib/games/robots-roll is not writable
Product: [Retired] Red Hat Linux Reporter: francis+rhbz
Component: bsd-gamesAssignee: Mike Maher <mike>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5.2   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-19 17:38:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description francis+rhbz 1999-03-16 22:48:47 UTC
/usr/games/robots is setgid games, so that it can get write
access to its high scores list (/var/lib/games/robots-roll),
but the list is 644 rather than 664, so it isn't writable.

Comment 1 Preston Brown 1999-03-18 21:14:59 UTC
This is moving to powertools, but the problem still applies.

Comment 2 Mike Maher 1999-03-19 17:38:59 UTC
fixed permissions.